How to remove libvcs-lite-perl from Debian Unstable (Sid)